/* BEGIN OFFICE-DETAIL CSS --------------------------------------> */

#officeAddress
{
	margin: 10px 0 20px 0;
}

#office_map
{
	height: 80vh;
	max-height: 425px;
}

#office_map iframe
{
	height: 100%;
}

@media (min-width: 768px)
{

	body.responsiveBanner #bannerContent
	{
		padding-bottom: 120px;
	}

	#officeInfo
	{
		display: flex;
		flex-wrap: wrap;
	}

	#officeInfo div 
	{
		margin-bottom: 3px;
	}

	#officeInfo h1#pageTitle 
	{
		width: 100%;
		--max-font-size: 56;
	}

	#officeAddress 
	{
		flex: 0 1 320px;
		padding-right: 40px;
		margin-top: 0;
		box-sizing: border-box;
	}

	#banner #pdfLink
	{
		left: 0;
		right: auto;
	}
}


/* END OFFICE-DETAIL CSS ----------------------------------------> */